var convertIconSize = function convertIconSize(size) {
  switch (size) {
    case 's':
    case 'xs':
      return 'xs';
    default:
      return 's';
  }
};
var addSeparator = function addSeparator(items, renderSeparator) {
  return items.flatMap(function (item, idx) {
    return idx < items.length - 1 ? [item, renderSeparator] : [item];
  });
};

export { addSeparator, convertIconSize };
